#comments
#Tue Sep 30 05:04:37 JST 2025
ShowBattleFieldLevel=6
ShowDisasterInfo=true
ShowDisasterIcon=true
ShowSpecialLevel=6
ShowBanner=true
ShowSourceDialog=true
ShowHistoryAll=true
ShowRevoltLevel=3
OtherComma=None
OtherAutoSave=None
OtherTooltip=Full
PlaySound=BgmMid+Effect
ShowKaidou=true
OtherNengou=Western
OtherNarrow=Only
ShowForce=true
ShowRangeBattleField=@@@
ShowGaikouLevel=5
ShowRangeOther=@@
ShowMapMode=Normal
ShowEventLevel=3
ShowShiroMark=true
OtherBattle=Move
ShowPause=Middle
ShowCourtInfo=true
ShowListNum=true
OtherPost=One
ShowKassen=Option
ShowBushoNum=true
ShowBattleShiroLevel=5
ShowBushoValue=true
ShowIncome=true
